.banner img {
	display: block;
	width: 100%;
}

.main {
	background-color: #f4f5f7;
	padding-top: 80px;
	padding-bottom: 120px;
}

.main .nav {
	margin-bottom: 70px;
}

.main .nav p.read_title {
	font-size: 24px;
	color: #04437b;
	line-height: 29px;
	display: inline-block;
}

.main .product_top .l,
.main .product_top .r {
	width: 50%;
}

.main .product_top .l h4 {
	font-size: 36px;
	color: #04437b;
	line-height: 36px;
	font-weight: 500;
}

.main .product_top .l h5 {
	font-size: 28px;
	color: #474747;
	line-height: 68px;
	margin-top: 26px;
	font-weight: 500;
}

.main .product_top .l .tedian p {
	font-size: 18px;
	color: #6d6d6d;
	line-height: 36px;
}

.main .product_top .r {
	box-sizing: border-box;
	padding-left: 70px;
}

.main .product_top .swiper-slide {
	height: 100%;
	width: 100%;
	display: flex;
    justify-content: center;
    align-items: center;
}

.main .product_top .swiper-slide img {
	display: block;
	max-width: 100%;
}

.main .product_top .swiper-button-next,
.main .product_top .swiper-button-prev {
	width: 42px;
	height: 42px;
	background-color: #083f80;
	bottom: 0px;
	top: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto;
}

.main .product_top .swiper-button-next {
	background-image: url(../images/l_next.png);
	right: 0px;
}

.main .product_top .swiper-button-prev {
	background-image: url(../images/l_prev.png);
	left: auto;
	right: 52px;
}

.main .product_top .swiper-button-disabled {
	background-color: #b2b2b2;
	opacity: 1;
}


.main .product_bottom h5 {
	font-size: 28px;
	color: #474747;
	line-height: 68px;
	font-weight: 500;
	margin-top: 10px;
}

.main .product_bottom .article p {
	font-size: 18px;
	color: #6d6d6d;
	line-height: 36px;
}

.main .product_bottom .article p img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

@media screen and (max-width: 550px) {
    
    .banner {
        overflow: hidden;
        width: 100%;
    }
    
    .banner img {
        width: 150%;
        margin: 0 auto;
        transform: translateX(-10%);
    }
	
	.main {
		width: 100%;
		box-sizing: border-box;
		padding: 0 10px;
		padding-top: 40px;
	}
	
	.main .nav {
		display: none;
	}
	
	.main .product_top .l, .main .product_top .r {
		width: 100%;
	}
	
	.main .product_top .l h4 {
		font-size: 28px;
	}
	
	.main .product_top .l h5 {
		font-size: 24px;
		margin-top: 0px;
	}
	
	.main .product_top .l .tedian p {
		font-size: 16px;
	}
	
	.main .product_top .r {
		padding-left: 0px;
		margin: 20px 0px;
	}
	
	.main .product_bottom {
		padding-bottom: 30px;
	}
	
	.main .product_bottom h5 {
		font-size: 24px;
	}
	
	.main .product_bottom .article p {
		font-size: 16px;
	}
	
}